<script setup lang="ts">
import { ref } from 'vue'

/*const items = [
  { text: 'My Files', icon: 'mdi-folder' },
  { text: 'Shared with me', icon: 'mdi-account-multiple' },
  { text: 'Starred', icon: 'mdi-star' },
  { text: 'Recent', icon: 'mdi-history' },
  { text: 'Offline', icon: 'mdi-check-circle' },
  { text: 'Uploads', icon: 'mdi-upload' },
  { text: 'Backups', icon: 'mdi-cloud-upload' },
];*/
const menu = ref(false)
</script>

<template>
  <div>
    <v-expansion-panels v-model="menu" :close-on-content-click="false" location="bottom">
      <v-expansion-panel>
        <v-expansion-panel-title>
          <v-list-item
            prepend-avatar="https://cdn.vuetifyjs.com/images/john.png"
            title="John Leider"
            subtitle="Admin"
          >
          </v-list-item>
        </v-expansion-panel-title>
        <v-expansion-panel-text>
          <v-expansion-panel-content>
            <v-list-item
              prepend-icon="mdi-logout"
              title="Logout"
              value="logout"
              :to="{ path: '/login' }"
            ></v-list-item> </v-expansion-panel-content
        ></v-expansion-panel-text> </v-expansion-panel
    ></v-expansion-panels>
  </div>
</template>
